.introduce-content .wrap {
  width: 1056px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
  color: #07111b;
}
.introduce-content .section1 {
  height: 446px;
  text-align: center;
  background: url(/static/module/class/content/img/166/bg1.jpg);
  background-size: cover;
  background-position: center center;
}
.introduce-content .section1 .wrap {
  height: 370px;
}
.introduce-content .section1 .box {
  position: absolute;
  top: 82px;
  left: 0;
  right: 0;
  border-radius: 24px;
  background-color: #ffffff;
  box-shadow: 0px 9px 46px 0px rgba(103, 138, 253, 0.2);
  width: 1056px;
  height: 100%;
  box-sizing: border-box;
  padding-top: 67px;
  background-image: url(/static/module/class/content/img/166/1.png);
  background-repeat: no-repeat;
  background-position: center 45px;
}
.introduce-content .section1 .box-content {
  width: 700px;
  text-align: center;
  float: right;
  line-height: 26px;
}
.introduce-content .section1 .box-content p {
  font-size: 16px;
}
.introduce-content .section1 .box-content .p2 {
  margin-top: 26px;
}
.introduce-content .section1 h2 {
  font-size: 36px;
  line-height: 46px;
  color: #07111b;
  margin-bottom: 12px;
}
.introduce-content .section2 {
  height: 592px;
  background: #fff;
  text-align: center;
}
.introduce-content .section2 .wrap {
  padding-top: 75px;
  text-align: center;
  color: #4d555d;
  font-size: 16px;
  line-height: 28px;
}
.introduce-content .section2 h2 {
  font-size: 36px;
  line-height: 38px;
  color: #07111b;
  margin-bottom: 35px;
}
.introduce-content .section2 h4 {
  font-size: 24px;
  line-height: 62px;
}
.introduce-content .section2 .line {
  width: 72px;
  height: 2px;
  background-color: #00a0e9;
  margin: 0 auto 11px;
}
.introduce-content .section2 img {
  margin-top: 20px;
}
.introduce-content .section3 {
  height: 544px;
  text-align: center;
  background: url(/static/module/class/content/img/166/bg2.jpg);
  background-size: cover;
  background-position: center center;
}
.introduce-content .section3 .wrap {
  padding-top: 70px;
  text-align: center;
  color: #fff !important;
}
.introduce-content .section3 h2 {
  font-size: 36px;
  line-height: 38px;
}
.introduce-content .section3 .tips {
  font-size: 18px;
  line-height: 18px;
  margin-top: 18px;
}
.introduce-content .section3 .box-content {
  width: 495px;
  font-size: 14px;
  line-height: 26px;
  margin-top: 48px;
}
.introduce-content .section4 {
  min-height: 1190px;
}
.introduce-content .section4 .w905 {
  width: 905px;
  margin: 0 auto;
}
.introduce-content .section4 .wrap {
  padding-top: 70px;
}
.introduce-content .section4 h2 {
  font-size: 36px;
  line-height: 38px;
  text-align: center;
}
.introduce-content .section4 .tips {
  font-size: 18px;
  line-height: 18px;
  margin-top: 18px;
  margin-bottom: 56px;
  text-align: center;
}
.introduce-content .section4 .icon-1,
.introduce-content .section4 .icon-2 {
  width: 121px;
  height: 150px;
}
.introduce-content .section4 .icon-1 {
  background: url(/static/module/class/content/img/166/3-1.png) no-repeat center top;
}
.introduce-content .section4 .icon-2 {
  background: url(/static/module/class/content/img/166/3-1.png) no-repeat center bottom;
}
.introduce-content .section4 .c1 {
  width: 164px;
  margin-left: 20px;
  line-height: 28px;
  margin-top: 18px;
}
.introduce-content .section4 .box-content {
  margin-top: 63px;
}
.introduce-content .section4 .box-content > .r {
  width: 630px;
  margin-right: 20px;
  margin-top: 42px;
}
.introduce-content .section4 .box-content img {
  width: 100%;
}
.introduce-content .section4 .mode-list {
  width: 355px;
}
.introduce-content .section4 .mode-list dt {
  font-size: 18px;
  color: #00a0e9;
  line-height: 36px;
}
.introduce-content .section4 .mode-list dd {
  font-size: 14px;
  color: #4d555d;
  line-height: 26px;
  margin-bottom: 18px;
}
.introduce-content .section5 {
  height: 700px;
  background-color: #f7f7f7;
}
.introduce-content .section5 .wrap {
  padding-top: 70px;
  text-align: center;
}
.introduce-content .section5 h2 {
  font-size: 36px;
  line-height: 38px;
}
.introduce-content .section5 .box-content {
  margin-top: 54px;
}
.introduce-content .section6 {
  position: relative;
  height: 410px;
  background-color: #fff;
}
.introduce-content .section6 .wrap {
  padding-top: 70px;
  text-align: center;
}
.introduce-content .section6 h2 {
  font-size: 36px;
  line-height: 38px;
}
.introduce-content .section6 .box-content {
  position: absolute;
  width: 100%;
  height: 420px;
  top: -108px;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0px 9px 46px 0px #ebf3f6;
  padding-top: 70px;
  box-sizing: border-box;
}
.introduce-content .section6 .column3 {
  width: 682px;
  margin: 0 auto;
}
.introduce-content .section6 .column3 > div {
  width: 33.33%;
}
.introduce-content .section6 .t1 {
  font-size: 18px;
  color: #4d555d;
  font-weight: bold;
  line-height: 40px;
}
.introduce-content .section6 .t2 {
  font-size: 14px;
  line-height: 44px;
  color: #93999f;
}
.introduce-content .section6 .b1,
.introduce-content .section6 .b3 {
  margin-top: 80px;
}
.introduce-content .section6 .b2 {
  margin-top: 45px;
}
.introduce-content .section6 .b2 p {
  line-height: 30px;
}
.introduce-content .section6 a {
  line-height: 14px;
  font-size: 14px;
  text-decoration: underline;
  color: #00a0e9;
}
.introduce-content .section6 a:hover {
  color: #00a0e9;
}
.introduce-content .section7 {
  width: 100%;
  height: 371px;
  background: url(/static/module/class/content/img/166/bg2.png) repeat-y center center;
  background-size: 100% auto;
}
.introduce-content .section7 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.introduce-content .section7 .wrap .content-box {
  width: 1054px;
  margin: 0 auto;
  padding-top: 65px;
  box-sizing: border-box;
}
.introduce-content .section7 .wrap .content-box h3 {
  color: #fff;
  font-size: 36px;
  line-height: 1;
}
.introduce-content .section7 .wrap .content-box .context-box {
  padding: 0px 20px;
  width: 100%;
  margin: 40px auto 0px;
  box-sizing: border-box;
}
.introduce-content .section7 .wrap .content-box .context-box .line {
  margin-top: 10px;
  margin-left: 100px;
  width: 1px;
  height: 115px;
  background: rgba(255, 255, 255, 0.2);
}
.introduce-content .section7 .wrap .content-box .context-box .box {
  margin-bottom: 60px;
  width: 400px;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
  color: #ffffff;
  text-align: left;
}
.introduce-content .section7 .wrap .content-box .context-box .box .img-box {
  margin-top: 2px;
  margin-right: 20px;
  width: 48px;
  height: 50px;
  background-image: url(/static/module/class/content/img/143/section3-icon.png);
  background-repeat: no-repeat;
}
.introduce-content .section7 .wrap .content-box .context-box .box .img1 {
  background-position: 0px 0px;
}
.introduce-content .section7 .wrap .content-box .context-box .box .img2 {
  background-position: 0px -60px;
}
.introduce-content .section7 .wrap .content-box .context-box .box .smalle-title {
  font-size: 24px;
  font-weight: normal;
}
.introduce-content .section7 .wrap .content-box .context-box .box .margintop {
  margin-top: 20px;
}
.introduce-content .section8 {
  height: 384px;
  background: #f3f5f7;
}
.introduce-content .section8 .wrap {
  padding-top: 70px;
  text-align: center;
}
.introduce-content .section8 h2 {
  font-size: 36px;
  line-height: 48px;
  color: #359efd;
  margin-bottom: 14px;
}
.introduce-content .section8 p {
  font-size: 14px;
  color: #4d555d;
  line-height: 28px;
}
.introduce-content .section8 .p2 {
  font-size: 18px;
  color: #07111b;
  margin-top: 28px;
}
.introduce-content .section8 a {
  text-decoration: underline;
  color: #00a0e9;
}
.introduce-content .section8 a:hover {
  color: #00a0e9;
}
.introduce-content .section9 {
  height: 600px;
  background: #f3f5f7;
}
.introduce-content .section9 .wrap {
  position: relative;
  border-radius: 24px;
  background-color: #ffffff;
  box-shadow: 0px 8px 16px 0px rgba(7, 17, 27, 0.2);
  min-height: 495px;
  padding: 70px 100px 0 382px;
  box-sizing: border-box;
}
.introduce-content .section9 .wrap img {
  position: absolute;
  top: 74px;
  left: 126px;
  width: 200px;
  height: 200px;
}
.introduce-content .section9 .wrap h2 {
  font-size: 36px;
  line-height: 48px;
  color: #359efd;
  margin-bottom: 10px;
}
.introduce-content .section9 .wrap .uname {
  font-size: 24px;
  line-height: 28px;
  color: #07111b;
  margin-bottom: 10px;
}
.introduce-content .section9 .wrap p {
  font-size: 14px;
  line-height: 28px;
  color: #4d555d;
  margin-bottom: 16px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .w {
    width: 100%;
  }
  body {
    min-width: 100% !important;
  }
  .w1056 {
    width: 100% !important;
  }
  .section1 .box {
    width: 100% !important;
  }
  .section2 .wrap {
    width: 90%;
  }
  .section2 .wrap .r {
    width: 50%;
  }
  .section4 .wrap {
    width: 90%;
  }
  .section4 .box-content > .l {
    width: 40% !important;
  }
  .section4 .box-content > .r {
    width: 50% !important;
  }
  .section4 .w905 > div {
    width: 50% !important;
  }
  .section5 .box-content img {
    width: 90%;
  }
  .wrap {
    max-width: 100% !important;
  }
  .wrap .content-box {
    max-width: 100%;
  }
}
